### Method

# GdkX11 X11Surface set_urgency_hint

deprecated: 4.18

#### Declaration [src]

    void
    gdk_x11_surface_set_urgency_hint (
      GdkSurface* surface,
      gboolean urgent
    )

#### Description [src]

Sets a hint on `surface` that it needs user attention. See the ICCCM for details.

Deprecated since: 4.18

Please do not use it in newly written code.

#### Parameters

`urgent`

  Type: `gboolean`

  `TRUE` to indicate urgenct attention needed.